## node-d3-time 1.0.7

=== debian/changelog ===
node-d3-time (1.0.7-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 15:17:10 +0530

node-d3-time (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #877617)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 19:26:49 +0530
