=== debian/control ===
Source: node-d3-time
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-time/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-time.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-time.git

Package: node-d3-time
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: calculator for humanity’s peculiar conventions of time
 The d3-time module does not implement its own calendaring system; it merely
 implements a convenient API for calendar math on top of ECMAScript Date. This
 module is used by D3’s time scales to generate sensible ticks, by D3’s time
 format, and can also be used directly to do things like calendar layouts.
 .
 Node.js is an event-based server-side JavaScript engine.
