=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js \
	--output-library=d3 \
	index.js build/d3-time.js

override_dh_auto_test:
	TZ=America/Los_Angeles tape 'test/**/*-test.js'
	test/test-time-zones

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
