=== debian/control ===
Source: node-d3-time
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , rollup
 , node-rollup-plugin-terser
Standards-Version: 4.6.1
Homepage: https://d3js.org/d3-time/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-time.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-time
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-time
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: calculator for humanity’s peculiar conventions of time
 The d3-time module does not implement its own calendaring system; it merely
 implements a convenient API for calendar math on top of ECMAScript Date. This
 module is used by D3’s time scales to generate sensible ticks, by D3’s time
 format, and can also be used directly to do things like calendar layouts.
 .
 Node.js is an event-based server-side JavaScript engine.
