=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-time-$1/ \
 https://github.com/d3/d3-time/tags .*/archive/.*/v?([\d\.]+).tar.gz
