## node-d3-time 1.1.0+~1.1.1

=== debian/changelog ===
node-d3-time (1.1.0+~1.1.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:12:06 +0400
