=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-time-$1/ \
 https://github.com/d3/d3-time/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-time,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-time-$1/" \
 https://registry.npmjs.org/@types/d3-time https://registry.npmjs.org/@types/d3-time/-/d3-time-([\d\.]+)@ARCHIVE_EXT@ group
