## node-d3-time 2.1.1

=== debian/changelog ===
node-d3-time (2.1.1-2) experimental; urgency=medium

  * Team Upload

  [ Nilesh Patra ]
  * d/watch: Fix watch regex

  [ Nkwuda Sunday Cletus ]
  * New upstream version 2.1.1
  * bumped up debhelper-compact 12 => 13
  * add node-d3-array to dependencies
  * rules do not require root
  * bump up version number of debian/watch 3 => 4

  [ Yadd ]
  * Add debian/gbp.conf

 -- Nkwuda Sunday Cletus <scletus40@yahoo.com>  Sat, 15 May 2021 17:43:44 +0200
