=== debian/control ===
--- 
+++ 
@@ -3,22 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends:
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-rollup-plugin-terser
+ , nodejs
  , node-tape <!nocheck>
  , rollup
-Standards-Version: 4.6.1
+ , node-rollup-plugin-terser
+ , node-d3-array
+Standards-Version: 4.5.1
+Homepage: https://d3js.org/d3-time/
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-time.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-time
-Vcs-Git: https://salsa.debian.org/js-team/node-d3-time.git
-Homepage: https://d3js.org/d3-time/
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-d3-time
 Architecture: all
-Depends: ${misc:Depends}
-Provides: ${nodejs:Provides}
+Depends:
+ ${misc:Depends}
+ , node-d3-array
 Multi-Arch: foreign
 Description: calculator for humanity’s peculiar conventions of time
  The d3-time module does not implement its own calendaring system; it merely
